Bug 1570901 - MRG 3.2.10 RHEL-7 placeholder
Summary: MRG 3.2.10 RHEL-7 placeholder
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: 3.2.10
: ---
Assignee: messaging-bugs
QA Contact: Zdenek Kraus
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 16:37 UTC by Mike Cressman
Modified: 2018-05-07 14:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-07 14:56:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1333 0 None None None 2018-05-07 14:56:59 UTC

Description Mike Cressman 2018-04-23 16:37:46 UTC
Placeholder bug for RHEL-7 errata for MRG-M 3.2.10.  Actual bugs are contained in the RHEL-6 errata, but built for both RHEL-6 and RHEL-7.

Comment 2 Zdenek Kraus 2018-05-03 11:51:46 UTC
All issues planned for this release were tested under their respective bugzillas also for RHEL7.

Marking placeholder as VERIFIED.

Comment 5 errata-xmlrpc 2018-05-07 14:56:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1333


Note You need to log in before you can comment on or make changes to this bug.